Skip to content

Loading…

no way for bower package? #33

Closed
sandric opened this Issue · 4 comments

4 participants

@sandric

Not sure if this is possible to migrate from component. Any ideas about that?

@RayFoss

There is a issue for bower, at the end of the issue leave say that you need X package removed. Then add the real one.

For now I just use bower install visionmedia/move.js

@silvenon

There should be a packaged version of this library, for non-component users.

@yields

i don't mind a pr that generates bower.json + package.json automatically from component.json.
the overhead of updating each after a release is too big imho, something like: this

@yields yields closed this
@silvenon

Or you can just omit the version field, that way npm and Bower will use Git tags.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.